Nutzer von xt:Commerce haben mit Sicherheitslücke zu kämpfen

von | 2018-01-05T12:25:11+00:00 13.03.2015|Shop Systeme, Systeme|Kommentare deaktiviert für Nutzer von xt:Commerce haben mit Sicherheitslücke zu kämpfen
Potenzielles Sicherheitsproblem in der xt:Commerce Version 4.1.00. Ein Patch steht bereits bereit.

Der aktuelle Versionszweig des Shop-Systems xt:Commerce weist eine Sicherheitslücke auf, wie der Hersteller vor Kurzem bekannt gab. Es handelt sich seinen Aussagen zufolge um ein Problem bei der Version 4.1.00 der Software andere Versionen sind angeblich nicht betroffen. Ein Sicherheitshinweis warnt Nutzer und rät ihnen, die Version ihres Systems vorsichtshalber zu überprüfen.

Per E-Mail fordert xt:Commerce die Nutzer des Online-Shop-Systems dazu auf, einen Patch zu installieren, der das Problem beheben soll. Alternativ gibt es eine weitere Option: Auch ein Update auf eine der beiden Versionen 4.1.10 und 4.2.00 soll die Sicherheitslücke schließen. Was das Problem verursacht hat und wo mögliche Angriffspunkte bestehen, hat der Hersteller noch nicht bekannt gegeben.

von | 2018-01-05T12:25:11+00:00 13.03.2015|Shop Systeme, Systeme|Kommentare deaktiviert für Nutzer von xt:Commerce haben mit Sicherheitslücke zu kämpfen

Über den Autor:

Holger Bosk

Holger Bosk ist CTO der Novalnet AG. Er verfügt über langjährige Erfahrungen im Payment-Sektor.